1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

абдейт XSI 1.5.3 – кричит

Тема в разделе "SoftImage", создана пользователем -, 27 авг 2001.

Модераторы: Григорий Чаленко
  1. Guest

    Кто ни будь, сталкивался с такой проблемой?
    XSI 1.5.1 – работает, Softimage 3.9 – работает, ставлю абдейт XSI 1.5.3 – кричит при запуске (DS could not add itself to the PATH environment variable; please re-install the application.) и как я его .... (и себя тоже ...... ) отказывается запускаться, Softimage 3.9 – работает (с Softimage работаю уже годиков 5, а такой хрени не встречал, абыдно - да )
     
  2. summatr

    summatr Мастер

    С нами с:
    26.02.2001
    Сообщения:
    601
    Симпатии:
    0
    Баллы:
    106
    Было такое. Сделал анинстал XSI. Заново проинсталировал XSI 1.5 потом абдейт и все заработало. Причем деталей не помню так как сносил и ставил несколько раз, хотя дома поставил сразу.
     
  3. Guest

    Да пробовал, сносил, ставил, вписывал, убивал и тд и тп. Одно и тоже, на работе и дома.
    Попробую еще раз несколько, я уж думал что только у меня (всегда есть подозрение на глюки, типа не тот апдейт и тд и тп ). Спасибо за НАДЕЖДУ
     
  4. Guest

    я сразу после установки153 сделал хитрее, сгенерил лицензию назвал её как старую и положил на её место - никто не ругался все работает
     
  5. Guest

    я ещё хитрее сделал :)...ничегошеньки не генерил ...просто проабдейдил ..и все завелось с полпинка ..и дома и на работе
     
  6. Guest

    А может ты смог-бы выбросить куданить на ВЕБ СВОЙ патч.
     
  7. sergey toktarov

    sergey toktarov Активный участник

    С нами с:
    09.01.2001
    Сообщения:
    73
    Симпатии:
    0
    Баллы:
    7
    без вопросов выложу... если скажешь куда
     
Модераторы: Григорий Чаленко

Поделиться этой страницей